View Issue Details

IDProjectCategoryView StatusLast Update
0000834SymmetricDSImprovementpublic2014-02-02 20:52
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000834: Add clarity to mention of CRON to differentiate Springs version vs the typical Unix one.
DescriptionAdd clarity to mention of CRON to differentiate Springs version vs the typical Unix one.
TagsNo tags attached.

Activities

chenson

2012-10-03 14:52

administrator   ~0000085

I don't see any changes committed for this ...

Related Changesets

SymmetricDS: master 8fb3f753

2012-10-11 10:45:53

eegeek

Details Diff
0000834: Add clarity to mention of CRON to differentiate Springs version vs the typical Unix one.
0000834
mod - symmetric-assemble/src/docbook/administration.xml Diff File

Issue History

Date Modified Username Field Change
2012-09-27 15:54 mhanes New Issue
2012-09-27 15:54 mhanes Status new => assigned
2012-09-27 15:54 mhanes Assigned To => mhanes
2012-09-27 16:05 mhanes Status assigned => resolved
2012-09-27 16:05 mhanes Fixed in Version => 3.2.0
2012-09-27 16:05 mhanes Resolution open => fixed
2012-09-27 16:05 mhanes Assigned To mhanes => chenson
2012-10-03 14:52 chenson Note Added: 0000085
2012-10-03 14:52 chenson Assigned To chenson => mhanes
2012-10-03 14:52 chenson Status resolved => new
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status new => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6342
2015-07-30 21:49 Changeset attached => SymmetricDS master 8fb3f753